.bobo-goods-list.main {
  padding-top: 80px;
  padding-bottom: 50px;
  overflow: auto;
}

.bobo-goods-list .main-left {
  float: left;
  width: 310px;
}
.cl:before, .cl:after{
  display: none;
}
.bobo-goods-list .main-left h2 {
  font-size: 18px;
  height: 50px;
  line-height: 49px;
  padding: 0 0 0 7px;
  font-weight: bold;
  border-bottom: 1px solid #e2e2e2;
  position: relative;
}

.bobo-goods-list .main-left h2::after {
  display: none;
  font-family: "qico";
  content: "\e727";
  position: absolute;
  top: 6px;
  right: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 20px;
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
}

.bobo-goods-list .main-left h2.active::after {
  -webkit-transform: rotate(45deg) scale(1.08);
  -ms-transform: rotate(45deg) scale(1.08);
  transform: rotate(45deg) scale(1.08);
}


.bobo-goods-list .sidemenu {
  margin: 0 0 20px;
}

.bobo-goods-list .sidemenu>ul>li {
  border-bottom: 1px solid #EFEFEF;
}

.bobo-goods-list .sidemenu>ul>li h3 {
  line-height: 22px;
  display: block;
  padding: 23px 0 23px 7px;
  font-size: 16px;
  color: #666;
  cursor: pointer;
  position: relative;
}

.bobo-goods-list .sidemenu>ul>li h3 a {
  display: block;
  margin-right: 40px;
  box-sizing: border-box;
}

.bobo-goods-list .sidemenu>ul>li h3 a:hover {
  color: var(--color-primary);
  text-decoration: underline;
}

.bobo-goods-list .sidemenu>ul>li h3 span {
  position: absolute;
  right: 0;
  top: calc(50% - 20px);
  background: url("./pics/i4.png") no-repeat center;
  width: 40px;
  height: 40px;
  display: block;
}

.bobo-goods-list .sidemenu>ul>li ul {
  display: none;
  padding: 10px 0;
}

.bobo-goods-list .sidemenu>ul>li ul li {
  line-height: 20px;
  padding: 10px 13px;
}

.bobo-goods-list .sidemenu>ul>li ul li a {
  padding-left: 12px;
  font-size: 15px;
  color: #999;
  display: block;
}

.bobo-goods-list .sidemenu>ul>li ul li.active a,
.bobo-goods-list .sidemenu>ul>li ul li a:hover {
  color: var(--title-text-color);
  text-decoration: underline;
  background: url("./pics/dot5.png") no-repeat left 7px;
}

.bobo-goods-list .sidemenu>ul>li.active h3 {
  color: var(--title-text-color);
  text-decoration: underline;
  border-bottom: 1px solid #EFEFEF;
}

.bobo-goods-list .sidemenu>ul>li.active span {
  background: url("./pics/i4-1.png") no-repeat center;
}

@media screen and (max-width:992px) {
  .bobo-goods-list .sidemenu>ul {
    display: none;
  }

  .bobo-goods-list .sidemenu>ul>li h3 {
    padding: 15px 0 15px 7px;
  }

  .bobo-goods-list .sidemenu>ul>li ul li {
    padding: 7px 13px;
  }
}


@media screen and (max-width:1400px) {

  .bobo-goods-list .main-left {
    width: 280px;
  }

}

@media screen and (max-width:1280px) {
   .bobo-goods-list .main-left {
    width: 260px;
  }
}

@media screen and (max-width:992px) {
 
  .bobo-goods-list .main-left {
    float: none;
    width: 100%;
  }

  .bobo-goods-list .main-left h2::after {
    display: block;
  }
  
 }




.bobo-goods-list .main-right {
  margin-left: 350px;
}

.bobo-goods-list .pro-tit {
  line-height: 54px;
  margin-bottom: 95px;
}

.bobo-goods-list .pro-tit h1 {
  text-align: center;
  color: var(--color-primary);
  font-size: 40px;
  height: 54px;
  line-height: 54px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.bobo-goods-list .pro-tit  p{
  text-align: center;
  color: #555;
  font-size: 14px;
  line-height: 30px;
  margin: 10px auto;
}
.bobo-goods-list .prolist ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;

}

.bobo-goods-list .prolist ul li {
  float: left;
  width: calc((100% - 40px) / 3);
  position: relative;
  box-sizing: border-box;
  text-align: center
}

.bobo-goods-list .prolist ul li .pic {
  border: 1px solid #eee;
  display: block;
  padding: 9px;
  overflow: hidden;
  width: 100%
}
.bobo-goods-list .prolist ul li .text {
  display: block;
    margin: 15px auto 10px auto;
    text-align: center;
    background: #e5e5e5;
    line-height: 50px;
    font-size: 14px;
    min-height: 65px;
}
.bobo-goods-list .prolist ul li .text:hover {
  background:var(--color-primary);
}
.bobo-goods-list .prolist ul li .pic img {
  width: 100%;
  display: block;
  transition: all 0.3s ease 0s;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.bobo-goods-list .prolist ul li h6 {
  margin-top: 15px;
  padding:10px;
  text-align: center
}
.bobo-goods-list .prolist ul li h6:hover {
  color:#898989;
}
.bobo-goods-list .prolist ul li h6 a {
  color: var(--title-text-color);
  font-size: 17px;
  line-height: 26px;
  height: 52px;
  overflow: hidden;
  display: block
}



.bobo-goods-list .prolist ul li:hover .pic img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05)
}

@media screen and (max-width: 1500px) {
  .bobo-goods-list .main-left {
    width: 300px
  }
  .bobo-goods-list .main-right {
    margin: 0 0 0 330px
  }
}

/* @media screen and (max-width: 1300px) {
  .bobo-goods-list .rtit h1 {
    font-size: 34px
  }
} */
@media screen and (max-width: 991px) {
  .bobo-goods-list.main {
    padding-top: 25px;
    padding-bottom: 30px
  }

  /* .bobo-goods-list .rtit h1 {
    font-size: 30px;
    text-align: center
  } */

  .bobo-goods-list .main-left {
    float: none;
    width: 100%
  }

  .bobo-goods-list .main-left h2 {
    height: 50px;
    line-height: 50px;
    font-size: 16px
  }

  .bobo-goods-list .main-left h2::after {
    display: block
  }

  .bobo-goods-list .sidemenu ul {
    display: none
  }


  .bobo-goods-list .sidemenu > ul > li h3 {
    font-size: 16px
  }

  .bobo-goods-list .main-right {
    margin: 20px 0 0
  }

  .bobo-goods-list .prolist ul li {
    width: calc(50% - 10px);
  }

  .bobo-goods-list .prolist ul li h6 a {
    font-size: 16px;
    line-height: 22px;
    height: 44px
  }
}

@media(max-width:1440px){
  .bobo-goods-list .prolist ul li .text {min-height: 60px;}
  .bobo-goods-list .prolist ul li h6 {font-size: 14px;}
}


@media screen and (max-width:992px) {
  
  .bobo-goods-list .prolist ul li .text {min-height: auto;}
  .bobo-goods-list .prolist ul li h6 {font-size: 12px;}
  .bobo-goods-list .pro-tit {margin-bottom: 35px;}
 }


@media(max-width:480px){
  .bobo-goods-list .prolist ul li .text { min-height: 54px;}
  
}


@media screen and (max-width: 400px) {
  /* .bobo-goods-list .rtit h1 {
    font-size: 24px
  } */

  .bobo-goods-list .prolist ul {
    margin: 0
  }

  .bobo-goods-list .prolist ul li {
    float: none;
    width: 100%;
    margin: 0 0 15px
  }

  .bobo-goods-list .prolist ul li h6 {
    height: auto
  }
  .bobo-goods-list .prolist ul li .text {min-height: 37px;}
}


 /*li*/
 @media only screen and (max-width: 1200px) {
.bobo-goods-list{
	width: 100% !important;
}
}



 /*li*/
 @media only screen and (max-width: 1200px) {
.bobo-goods-list .prolist ul li h6 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
}





